CVE-2006-6742

2006-12-26T18:28:00
ID CVE-2006-6742
Type cve
Reporter NVD
Modified 2011-03-07T21:46:54

Description

Multiple buffer overflows in FTP Print Server 2.4 and 2.4.5 in HP LaserJet 5000 Series printers with firmware R.25.15 or R.25.47, and HP LaserJet 5100 Series printers with firmware V.29.12, allow remote attackers to cause a denial of service (device crash) via a long string in the (1) LIST or (2) NLST command.